<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <title>Snatch (porcs i diamants)</title>
    <link rel="stylesheet" href="Ej2.css">
    <link rel="stylesheet" href="../../links.css">
</head>

<body>
    <header class="menu"> <!--menú de navegación (mio)-->
        <div style="display:flex; background-color:black;">
            <img src="../HTML-Ejercicios/itb.png" width="200px" height="100px" style="padding-right: 4%; padding-left: 20px;">
            <a style="padding-top: 40px; padding-right: 30px;" href="../../index.html">Carpeta de Ejercicios</a>
            <a style="padding-top: 40px; padding-right: 30px;" href="../CSS-Ejercicios/index.html">Home</a>
        </div>
    </header>
    <h1>Snatch (cerdos y diamantes)</h1>
    <h2>Año de producción</h2>
    <p class="ita">2000</p>
    <h2>Sinopsis</h2>
    <p class="ita"><span class="benicio">Franky </span>(Benicio del Toro) es un ladrón de diamantes que tiene que entregar una enorme pieza a su
        jefe
        <span class="denis">Avi</span> (Dennis
        Farina), pero en el camino es tentado por <span class="rade">Boris el Navaja</span> (Rade Serbedzija) para apostar en un
        combate
        ilegal de
        boxeo.
    </p>
    <p>En realidad, es una trampa para robarle, por lo que, cuando <span class="denis">Avi</span> se entera, contrata a <span class="vinnie">Tony
            Dientes
            de Bala</span>
        (Vinnie
        Jones) para encontrar tanto a <span class="benicio">Franky</span> como el diamante. Pronto se descubre el triste destino de
        <span class="benicio">Franky</span>, y la caza
        y
        captura de la gema desaparecida lleva a todo el mundo a un juego de locos que corre el riesgo de descontrolarse,
        donde
        el engaño, el chantaje y el fraude se mezclan de forma sangrienta con gángsters, un tinker (Brad Pitt) que pelea
        para
        poder comprarle una caravana a su madre, combates de boxeo amañados, un perro hambriento y gran variedad de
        armas en una
        caótica situación... y en medio de todo ello un gran diamante.
    </p>
    <h2>Actores</h2>
    <ol>
        <li>Jason Statham</li>
        <li>Brad Pitt</li>
        <li class="benicio">Benicio Del Toro</li>
        <li class="denis">Denis Farina</li>
        <li class="vinnie">Vinnie Jones</li>
        <li class="rade">Rade Serbedzija</li>
    </ol>
    <h2>Urls</h2>
    <ul>
        <li><a href="https://www.imdb.com/title/tt0208092/">IMDB</a></li>
        <li><a href="https://www.themoviedb.org/movie/107-snatch">MovieDB</a></li>
    </ul>
</body>

</html>